Floating Social Media Icon Plugin bis 4.3.5 auf WordPress Social Media Configuration Form Cross Site Scripting

CVSS Meta Temp ScoreAktueller Exploitpreis (≈)CTI Interest Score
3.6$0-$5k0.00

Eine Schwachstelle wurde in Floating Social Media Icon Plugin bis 4.3.5 auf WordPress (Social Network Software) ausgemacht. Sie wurde als problematisch eingestuft. Es geht hierbei um eine unbekannte Funktionalität der Komponente Social Media Configuration Form. Durch das Manipulieren mit einer unbekannten Eingabe kann eine Cross Site Scripting-Schwachstelle ausgenutzt werden. Klassifiziert wurde die Schwachstelle durch CWE als CWE-79. Auswirken tut sich dies auf die Integrität. Die Zusammenfassung von CVE lautet:

Authenticated Stored Cross-Site Scripting (XSS) vulnerability discovered in WordPress Floating Social Media Icon plugin (versions

Die Schwachstelle wurde am 26.11.2021 herausgegeben. Das Advisory findet sich auf patchstack.com. Die Verwundbarkeit wird seit dem 19.07.2021 mit der eindeutigen Identifikation CVE-2021-36843 gehandelt. Sie gilt als leicht auszunutzen. Umgesetzt werden kann der Angriff über das Netzwerk. Das Ausnutzen erfordert eine erweiterte Authentisierung. Eine Ausnutzung erfordert, dass das Opfer eine spezifische Handlung durchführt. Technische Details sind nicht bekannt und ein Exploit zur Schwachstelle ist ebenfalls nicht vorhanden. Diese Schwachstelle wird durch das MITRE ATT&CK als Angriffstechnik T1059.007 bezeichnet.

Es sind keine Informationen bezüglich Gegenmassnahmen bekannt. Der Einsatz eines alternativen Produkts bietet sich im Zweifelsfall an.

Produktinfoanpassen

Typ

Name

CPE 2.3infoanpassen

CPE 2.2infoanpassen

CVSSv3infoanpassen

VulDB Meta Base Score: 3.6
VulDB Meta Temp Score: 3.6

VulDB Base Score: 2.4
VulDB Temp Score: 2.4
VulDB Vector: 🔒
VulDB Zuverlässigkeit: 🔍

CNA Base Score: 4.8
CNA Vector (Patchstack): 🔒

CVSSv2infoanpassen

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VektorKomplexitätAuthentisierungVertraulichkeitIntegritätVerfügbarkeit
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 🔒

Exploitinginfoanpassen

Klasse: Cross Site Scripting
CWE: CWE-79
ATT&CK: T1059.007

Lokal: Nein
Remote: Ja

Verfügbarkeit: 🔒
Status: Nicht definiert
Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔒

0-Dayfreischaltenfreischaltenfreischaltenfreischalten
Heutefreischaltenfreischaltenfreischaltenfreischalten

Threat Intelligenceinfoanpassen

Interesse: 🔍
Aktive Akteure: 🔍
Aktive APT Gruppen: 🔍

Gegenmassnahmeninfoanpassen

Empfehlung: keine Massnahme bekannt
Status: 🔍

0-Day Time: 🔒

Timelineinfoanpassen

19.07.2021 CVE zugewiesen
26.11.2021 +130 Tage Advisory veröffentlicht
26.11.2021 +0 Tage VulDB Eintrag erstellt
02.12.2021 +6 Tage VulDB letzte Aktualisierung

Quelleninfoanpassen

Advisory: patchstack.com
Status: Bestätigt
Bestätigung: 🔒

CVE: CVE-2021-36843 (🔒)

Eintraginfoanpassen

Erstellt: 26.11.2021 20:37
Aktualisierung: 02.12.2021 10:04
Anpassungen: (7) vulnerability_cvss2_nvd_basescore vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Komplett: 🔍

Kommentare

Bisher keine Kommentare. Sprachen: de + en.

Bitte loggen Sie sich ein, um kommentieren zu können.

Do you know our Splunk app?

Download it now for free!